package View;
import Controller.*;
import javax.swing.JPanel;

public class MyPanel extends JPanel {
	
	protected Controller cont;
	
	public MyPanel(Controller controller){
		cont=controller;
	}
	
	
	public void updatePanel(){
		this.repaint();
	}
	
}
